QEMU 安全漏洞 CVE-2019-20382 CNNVD-202003-214

2.7 AV AC AU C I A
发布: 2020-03-05
修订: 2020-07-26

QEMU(Quick Emulator)是法国法布里斯-贝拉(Fabrice Bellard)软件开发者的一套模拟处理器软件。该软件具有速度快、跨平台等特点。 QEMU 4.1.0版本中的ui/vnc-enc-zrle.c文件的zrle_compress_data存在安全漏洞。攻击者可通过连接到VNC服务器利用该漏洞造成拒绝服务(内存泄露)。

0%
暂无可用Exp或PoC
当前有2条受影响产品信息